Subject: Re: China News Digest: 1 year after June 3rd

From: Xianyu Zhang <[email-masked]>
Date: Sat, 02 Jun 90 08:56:32 SST

This message was originally submitted by ISSZHANG@NUSVM to the CHINA-NN list at
ASUACAD. If you simply forward it back to the list, it will be distributed with
the paragraph you are now reading  being automatically removed. If you edit the
contributions you receive into a digest, you will need to remove this paragraph
before mailing  the result to the  list. Finally, if you  need more information
from the author of this message, you should be able to do so by simply replying
to this note.

----------------- Message requiring your approval (11 lines) ------------------

Dear Mr. Bo Xiong,

Thank you for your review of last June 4th's situation. You bring me
back to the day, I seem hear the gun fire and the cry of people, see
the bleeding. I share  your feeling, your tears and your broken heart
at any time. I feel a pity, why is chinese people always a candle,
burning, burning, but,...? So, I really don't know if chinese deserves
to live in tears.

Xianyu Zhang